Информационная безопасность
[RU] switch to English


Проблемы с обновлениями во многих расширениях Mozilla
Опубликовано:30 мая 2007 г.
Источник:
SecurityVulns ID:7759
Тип:m-i-t-m
Уровень опасности:
5/10
Описание:Механизм обновления многих расширений позволяет обновление по протоколу HTTP без использования SSL/TLS.
Оригинальный текстdocumentChristopher Soghoian, [Full-disclosure] New Vulnerability against Firefox/ Major Extensions (30.05.2007)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород